PRODUCT STUDIO
產品圖片1 / 1
NETGEAR GS716T-200EUS 交換機
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接聚類
是
連接技術
有線
光纖通道協議
SNTP, HTTP & HTTPS
最大數據傳輸速度
網路介面
Ethernet, Fast Ethernet, Gigabit Ethernet
樹協議持續時間
是
銅以太網佈線技術
DHCP功能
以太網供電Poe支援
否
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
數據速度
10/100/1000 Mbps
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1S, IEEE 802.1W, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
千兆以太網銅端口數量
16
最大端口頻寬
32 Gbit/s
SFP/SFP+ 端口數量
2
SFP-SFP端口數量
2
數據連接協議
Ethernet, Fast Ethernet, Gigabit Ethernet
延遲持續時間
4.5 us
輸入頻率
50/60 Hz
可升級的嵌入式軟體
是
安全
UL, IEC 950/EN 60950, CE, CUL 60950, CB, CCC
工作高度
0 - 3000 m
非工作濕度
工作濕度範圍
0 - 90%
輸入電壓
100 - 240 V
功率需求
16,5 W
工作溫度範圍
0 - 55 °C
工作溫度範圍 T T
32 - 131 °F
地址表大小
重量
英制重量
2,56 kg (5.64 lbs)
尺寸 G X D X Y
439,4 x 259,1 x 43,2 mm (17.3 x 10.2 x 1.7")
尺寸 Gxdxy
巨型幀支援
是
架子安裝
是
基於Web的管理
是
儲存溫度範圍攝氏度
噪音水平
33 dB
兼容作業系統
Windows
VLAN數量
SFP模組插槽數量
全雙面列印
是
電磁輻射
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick
包裝緩存
限速
是
IP欺騙
是
可堆疊
否
MIB 支援
RFC 1213, RFC 1643, RFC1493
備份與傳輸
是
管理協議
SNMPv1, v2c, v3, IGMP, DHCP
®